HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %callout-graphics%

## Name

%callout-graphics% -- Use graphics in callouts?

## Synopsis

    %callout-graphics%

## Description

If true, callouts are presented with graphics (e.g., reverse-video circled numbers instead of "(1)", "(2)", etc.). Default graphics are provided in the distribution.

## Source Code

    (define %callout-graphics%
      ;; Use graphics in callouts?
      #t)

Prev | Home | Next
Callouts | Up | %callout-graphics-path%